[
  {
    "word": "abseiling",
    "part_of_speech": "/ˈæbseɪlɪŋ/",
    "phonetic": "",
    "definition": "tụt xuống núi bằng dây thừng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "abseiling",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "American football",
    "part_of_speech": "/əˌmerɪkən ˈfʊtbɔːl/",
    "phonetic": "",
    "definition": "bóng đá kiểu Mỹ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "American football",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "athlete",
    "part_of_speech": "/ˈæθliːt/",
    "phonetic": "",
    "definition": "vận động viên",
    "example": null,
    "image_url": null,
    "audio_tts_text": "athlete",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "badminton",
    "part_of_speech": "/ˈbædmɪntən/",
    "phonetic": "",
    "definition": "môn cầu lông",
    "example": null,
    "image_url": null,
    "audio_tts_text": "badminton",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "barbell",
    "part_of_speech": "/ˈbɑːrbel/",
    "phonetic": "",
    "definition": "tạ đòn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "barbell",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "baseball",
    "part_of_speech": "/ˈbeɪsbɔːl/",
    "phonetic": "",
    "definition": "môn bóng chày",
    "example": null,
    "image_url": null,
    "audio_tts_text": "baseball",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "basketball",
    "part_of_speech": "/ˈbæskɪtbɔːl/",
    "phonetic": "",
    "definition": "môn bóng rổ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "basketball",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "bodyboarding",
    "part_of_speech": "/ˈbɑːdibɔːrdɪŋ/",
    "phonetic": "",
    "definition": "môn lướt ván nằm sấp",
    "example": null,
    "image_url": null,
    "audio_tts_text": "bodyboarding",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "bungee jumping",
    "part_of_speech": "/ˈbʌndʒi dʒʌmpɪŋ/",
    "phonetic": "",
    "definition": "nhảy bungee",
    "example": null,
    "image_url": null,
    "audio_tts_text": "bungee jumping",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "canoeing",
    "part_of_speech": "/kəˈnuːɪŋ/",
    "phonetic": "",
    "definition": "môn thể thao chèo xuồng với một mái chèo đơn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "canoeing",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "championship",
    "part_of_speech": "/ˈtʃæmpiənʃɪp/",
    "phonetic": "",
    "definition": "chức vô địch",
    "example": null,
    "image_url": null,
    "audio_tts_text": "championship",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "club",
    "part_of_speech": "/klʌb/",
    "phonetic": "",
    "definition": "câu lạc bộ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "club",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "court",
    "part_of_speech": "/kɔːrt/",
    "phonetic": "",
    "definition": "sân (thể thao)",
    "example": null,
    "image_url": null,
    "audio_tts_text": "court",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "cricket",
    "part_of_speech": "/ˈkrɪkɪt/",
    "phonetic": "",
    "definition": "môn bóng gậy",
    "example": null,
    "image_url": null,
    "audio_tts_text": "cricket",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "extreme sport",
    "part_of_speech": "/ɪkˌstriːm ˈspɔːrt/",
    "phonetic": "",
    "definition": "thể thao mạo hiểm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "extreme sport",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "field",
    "part_of_speech": "/fiːld/",
    "phonetic": "",
    "definition": "sân (bóng)",
    "example": null,
    "image_url": null,
    "audio_tts_text": "field",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "gym",
    "part_of_speech": "/dʒɪm/",
    "phonetic": "",
    "definition": "phòng tập thể dục",
    "example": null,
    "image_url": null,
    "audio_tts_text": "gym",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "gymnasium",
    "part_of_speech": "/dʒɪmˈneɪziəm/",
    "phonetic": "",
    "definition": "phòng tập thể dục (có dụng cụ)",
    "example": null,
    "image_url": null,
    "audio_tts_text": "gymnasium",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "hang-gliding",
    "part_of_speech": "/ˈhæŋ ɡlaɪdɪŋ/",
    "phonetic": "",
    "definition": "môn thể thao bay lượn bằng cách bám vào khung diều và điều khiển bằng tay chân",
    "example": null,
    "image_url": null,
    "audio_tts_text": "hang-gliding",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "hockey",
    "part_of_speech": "/ˈhɑːki/",
    "phonetic": "",
    "definition": "môn khúc côn cầu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "hockey",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "horse racing",
    "part_of_speech": "/ˈhɔːrs reɪsɪŋ/",
    "phonetic": "",
    "definition": "môn đua ngựa",
    "example": null,
    "image_url": null,
    "audio_tts_text": "horse racing",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "javelin",
    "part_of_speech": "/ˈdʒævlɪn/",
    "phonetic": "",
    "definition": "cái lao",
    "example": null,
    "image_url": null,
    "audio_tts_text": "javelin",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "jet-skiing",
    "part_of_speech": "/ˈdʒet skiːɪŋ/",
    "phonetic": "",
    "definition": "môn thể thao với mô tô nước",
    "example": null,
    "image_url": null,
    "audio_tts_text": "jet-skiing",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "judo",
    "part_of_speech": "/ˈdʒuːdəʊ/",
    "phonetic": "",
    "definition": "Nhu đạo",
    "example": null,
    "image_url": null,
    "audio_tts_text": "judo",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "kick-boxing",
    "part_of_speech": "/ˈkɪk bɑːksɪŋ/",
    "phonetic": "",
    "definition": "môn thể thao đối kháng kết hợp các đòn đấm, đá từ các môn thể thao khác",
    "example": null,
    "image_url": null,
    "audio_tts_text": "kick-boxing",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "kitesurfing",
    "part_of_speech": "/ˈkaɪtsɜːrfɪŋ/",
    "phonetic": "",
    "definition": "môn lướt ván diều",
    "example": null,
    "image_url": null,
    "audio_tts_text": "kitesurfing",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "membership",
    "part_of_speech": "/ˈmembərʃɪp/",
    "phonetic": "",
    "definition": "tư cách hội viên",
    "example": null,
    "image_url": null,
    "audio_tts_text": "membership",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "mountain biking",
    "part_of_speech": "/ˈmaʊntn baɪkɪŋ/",
    "phonetic": "",
    "definition": "môn đạp xe leo núi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "mountain biking",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "paragliding",
    "part_of_speech": "/ˈpærəɡlaɪdɪŋ/",
    "phonetic": "",
    "definition": "môn thể thao dù lượn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "paragliding",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "ping-pong",
    "part_of_speech": "/ˈpɪŋ pɑːŋ/",
    "phonetic": "",
    "definition": "môn bóng bàn",
    "example": null,
    "image_url": null,
    "audio_tts_text": "ping-pong",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "pitch",
    "part_of_speech": "/pɪtʃ/",
    "phonetic": "",
    "definition": "cách ném bóng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "pitch",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "polo",
    "part_of_speech": "/ˈpəʊləʊ/",
    "phonetic": "",
    "definition": "môn mã cầu",
    "example": null,
    "image_url": null,
    "audio_tts_text": "polo",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "press-up",
    "part_of_speech": "/ˈpres ʌp/",
    "phonetic": "",
    "definition": "môn thể dục hít đất",
    "example": null,
    "image_url": null,
    "audio_tts_text": "press-up",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "push-up",
    "part_of_speech": "/ˈpʊʃ ʌp/",
    "phonetic": "",
    "definition": "môn thể dục hít đất",
    "example": null,
    "image_url": null,
    "audio_tts_text": "push-up",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "recreation",
    "part_of_speech": "/ˌriːkriˈeɪʃn/",
    "phonetic": "",
    "definition": "sự giải trí, tiêu khiển",
    "example": null,
    "image_url": null,
    "audio_tts_text": "recreation",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "refreshment",
    "part_of_speech": "/rɪˈfreʃmənt/",
    "phonetic": "",
    "definition": "sự nghỉ ngơi, tĩnh dưỡng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "refreshment",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "rugby",
    "part_of_speech": "/ˈrʌɡbi/",
    "phonetic": "",
    "definition": "môn bóng bầu dục",
    "example": null,
    "image_url": null,
    "audio_tts_text": "rugby",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "showjumping",
    "part_of_speech": "/ˈʃəʊdʒʌmpɪŋ/",
    "phonetic": "",
    "definition": "môn thể thao cưỡi ngựa vượt chướng ngại vật",
    "example": null,
    "image_url": null,
    "audio_tts_text": "showjumping",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "skydiving",
    "part_of_speech": "/ˈskaɪdaɪvɪŋ/",
    "phonetic": "",
    "definition": "môn nhảy dù",
    "example": null,
    "image_url": null,
    "audio_tts_text": "skydiving",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "snooker",
    "part_of_speech": "/ˈsnuːkər/",
    "phonetic": "",
    "definition": "môn thể thao bi-a",
    "example": null,
    "image_url": null,
    "audio_tts_text": "snooker",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "snowboarding",
    "part_of_speech": "/ˈsnəʊbɔːrdɪŋ/",
    "phonetic": "",
    "definition": "trượt ván trên tuyết",
    "example": null,
    "image_url": null,
    "audio_tts_text": "snowboarding",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "soccer",
    "part_of_speech": "/ˈsɑːkər/",
    "phonetic": "",
    "definition": "môn bóng đá",
    "example": null,
    "image_url": null,
    "audio_tts_text": "soccer",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "squash",
    "part_of_speech": "/skwɑːʃ/",
    "phonetic": "",
    "definition": "môn bóng quần",
    "example": null,
    "image_url": null,
    "audio_tts_text": "squash",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "stadium",
    "part_of_speech": "/ˈsteɪdiəm/",
    "phonetic": "",
    "definition": "sân vận động",
    "example": null,
    "image_url": null,
    "audio_tts_text": "stadium",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "surfing",
    "part_of_speech": "/ˈsɜːrfɪŋ/",
    "phonetic": "",
    "definition": "lướt sóng",
    "example": null,
    "image_url": null,
    "audio_tts_text": "surfing",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "swimming",
    "part_of_speech": "/ˈswɪmɪŋ/",
    "phonetic": "",
    "definition": "môn bơi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "swimming",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "team",
    "part_of_speech": "/tiːm/",
    "phonetic": "",
    "definition": "đội chơi",
    "example": null,
    "image_url": null,
    "audio_tts_text": "team",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "tennis",
    "part_of_speech": "/ˈtenɪs/",
    "phonetic": "",
    "definition": "môn quần vợt",
    "example": null,
    "image_url": null,
    "audio_tts_text": "tennis",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "the discus",
    "part_of_speech": "/ðə ˈdɪskəs/",
    "phonetic": "",
    "definition": "cuộc thi ném đĩa",
    "example": null,
    "image_url": null,
    "audio_tts_text": "the discus",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "the hammer",
    "part_of_speech": "/ðə ˈhæmər/",
    "phonetic": "",
    "definition": "đánh bại",
    "example": null,
    "image_url": null,
    "audio_tts_text": "the hammer",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "the high jump",
    "part_of_speech": "/ðə ˈhaɪ dʒʌmp/",
    "phonetic": "",
    "definition": "môn nhảy cao",
    "example": null,
    "image_url": null,
    "audio_tts_text": "the high jump",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "treadmill",
    "part_of_speech": "/ˈtredmɪl/",
    "phonetic": "",
    "definition": "máy chạy bộ",
    "example": null,
    "image_url": null,
    "audio_tts_text": "treadmill",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "white-water rafting",
    "part_of_speech": "/ˌwaɪt ˈwɔːtər ˈræftɪŋ/",
    "phonetic": "",
    "definition": "chèo thuyền vượt ghềnh thác",
    "example": null,
    "image_url": null,
    "audio_tts_text": "white-water rafting",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "windsurfing",
    "part_of_speech": "/ˈwɪndsɜːrfɪŋ/",
    "phonetic": "",
    "definition": "môn lướt ván buồm",
    "example": null,
    "image_url": null,
    "audio_tts_text": "windsurfing",
    "audio_lang": "en-US",
    "display_order": 53
  }
]